/* Stylesheet zu www.mastzellaktivierung.info/index.html. (c) Copyright 2014 H. Lamprecht, CH-8952 Schlieren */

/* Bereiche =================================== */
html {
font-family: 'Lato', Helvetica, Arial, sans-serif;
font-size:62.5%; /* 10px = 1rem */
}

body {
font-size:160%; font-size:1.6rem; /* Gleicht die 62.5% im HTML-Tag wieder aus, welche die Umrechnung erleichtern */
width:300px; 
margin:7px auto; 
background-color: #045552;}

a{
text-decoration:none;
}

ul li:hover { background-color: azure; box-shadow: 2px 2px 15px white, -2px -2px 15px white, -2px 2px 15px white, 2px -2px 15px white;
}
ul li.active { background-color: green;}

h1,p,li {
font-family: 'Lato', Helvetica, Arial, sans-serif;
font-style:normal;
font-weight:400;
font-stretch:normal;
line-height:1.15;
color:white;
white-space:normal;
}

h1{
font-size:16pt; 
font-weight:700; 
margin:0 8px; 
text-shadow: 3px 3px 3px #0A2224
}

p{
font-size:22px;
margin:12px 8px;
text-shadow: 2px 2px 2px #0A2224
}

p.txt{
font-size:14px;
margin:7px 8px;
color:azure;
text-shadow: 1px 1px 2px #0A2224;
}

li{
height:78px; 
margin:2px 10px; 
padding:0; 
background-color:#009999; 
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
box-shadow: 4px 4px 6px #0A2224, -1px -1px 2px azure;
}
